
@media screen and (max-width: 2560px){



.kvarc_foto, .sravnenie, .predstavte, .video_block, .plus, .gde, .zal{
    background-size: cover;
}
.header .tell {
    text-align: right;
}

.block_top {
    background :   url(../img/bottom_ugl.png) no-repeat center bottom -2px,
    url(../img/block_top.png) no-repeat center bottom -300px / cover;
}
.kvarc_foto{
    margin-top: -120px;
    padding-bottom: 80px;
    background:  url(../img/bottom_ugl.png) no-repeat center bottom -2px,
    url(../img/bg_kvarc.png) no-repeat center top / cover;
}
.sravnenie {
    min-height: 820px;
    background:  url(../img/bottom_ugl.png) no-repeat center bottom -2px,
		url(../img/top_ugl.png) no-repeat center top 2px,
    url(../img/sravnenie.png) no-repeat center top / cover;
}
.predstavte {
    min-height: 994px;
    background: url(../img/bottom_ugl.png) no-repeat center bottom -2px,
		url(../img/top_ugl.png) no-repeat center top 2px,
    url(../img/predstavte.png) no-repeat center top / cover;
}
.video_block {
    min-height: 682px;
    background: url(../img/bottom_ugl.png) no-repeat center bottom -2px,
		url(../img/top_ugl.png) no-repeat center top 2px,
    url(../img/video_block.png) no-repeat center top / cover;
}
.plus {
    min-height: 811px;
    background:  url(../img/bottom_ugl.png) no-repeat center bottom -2px,
		url(../img/top_ugl.png) no-repeat center top 2px,
    url(../img/plus.png) no-repeat center top / cover;
}
.zal{
    padding-top: 400px;
    min-height: 1200px;
    background: url(../img/bottom_ugl.png) no-repeat center bottom -2px,
		url(../img/top_ugl.png) no-repeat center top 2px,
    url(../img/zal_bg.png) no-repeat center top / cover;
}
.gde {
    min-height: 859px;
    background: url(../img/bottom_ugl.png) no-repeat center bottom -2px,
		url(../img/top_ugl.png) no-repeat center top 2px,
    url(../img/gde_bg.png) no-repeat center top / cover;
}


}
@media screen and (max-width: 1920px){

.block_top {
    min-height: 936px;
    background-image: url(../img/block_top.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.block_top {
    background-position: center bottom;
    background-size: auto;
}
.kvarc_foto, .sravnenie, .predstavte, .video_block, .plus, .gde, .zal{
    background-size: auto;
}

.kvarc_foto{
    min-height: 995px;
    background-image: url(../img/bg_kvarc.png);
    background-repeat: no-repeat;
    background-position: center top;
    margin-top: -70px;
}
.sravnenie{
    background-image: url(../img/sravnenie.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.predstavte {
    min-height: 994px;
    background-image: url(../img/predstavte.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.video_block {
    min-height: 682px;
    background-image: url(../img/video_block.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.plus {
    min-height: 811px;
    background-image: url(../img/plus.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.zal{
    min-height: 998px;
    background-image: url(../img/zal_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 220px;
}
.gde {
    min-height: 859px;
    background-image: url(../img/gde_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
}


}


@media screen and (max-width: 1295px){

.header .tell .number {
    font-size: 24px;
}

}


@media screen and (max-width: 1350px){

.zal_block .clos {
    right: 10px;
}
.table_block .clos {
    right: 10px;
}

}


@media screen and (max-width: 1199px){

.block_top {
    min-height: 850px;
    background-size: 1700px;
    padding-top: 170px;
}
.block_top h1 {
    font-size: 20px;
}
.block_top .icon img {
    margin-left: 5px;
}

.kviz .block .block_in .zag {
    font-size: 26px;
    line-height: 32px;
}
.kviz .block .block_in .pod_zag {
    font-size: 14px;
    line-height: 20px;
}
.kviz .block .block_in .but {
    min-height: 60px;
    line-height: 60px;
    font-size: 14px;
}
.kviz .block .block_in .mini {
    font-size: 11px;
}
.chto_takoe .block .block_in .left .zag {
    font-size: 55px;
    line-height: 70px;
}
.kvarc_foto {
    min-height: 905px;
    background-size: cover;
}
.pochemu .block {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    box-shadow: none;
}
.preimuchestvo .block{
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    box-shadow: none;
    margin-bottom: 10px;
}



.video_block .big_zag {
    font-size: 35px;
}
.video_block .play{
    margin-top: 12px;
}

.face .block {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    box-shadow: none;
}
.kak .block{
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    box-shadow: none;
}
.podoidet .block{
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    box-shadow: none;
}
.kak .block:before {
    left: 0px;
    top: 0px;
}
.pochemu .arrow{
    display: block;
}
.preimuchestvo .arrow{
	display: block;
}
.face .arrow{
    display: block;
}
.kak .arrow{
    display: block;
}
.podoidet .arrow{
    display: block;
}

.zal .big_zag {
    font-size: 34px;
}
.zal .nad_zag {
    font-size: 20px;
}
.zal .pod_zag {
    font-size: 20px;
}






.plus .big{
    margin-top: 50px;
}

}



@media screen and (max-width: 1150px){

.header .messenger {
    font-size: 12px;
}
.header .tell .number {
    font-size: 20px;
}
.header .messenger{
	padding-right: 20px;
}
.header .messenger img {
    height: 20px;
}
.header .title {
    margin-left: 15px;
    font-size: 14px;
}

}





@media screen and (max-width: 991px){

.big_zag{
	font-size: 34px; 
}
.header .title{
	display: none;
}
.header .messenger {
    display: none!important;
}
.block_top {
    background-size: 1200px;
    background-position: left bottom;
}
.chto_takoe {
    margin-top: 30px;
}
.chto_takoe .block .block_in .text {
    padding: 40px;
}
.chto_takoe .block .block_in .left {
    background-size: 150px;
    background-position: center left 150px;
}
.kvarc .plashka {
    margin-top: -30px;
}
.kvarc_foto .nad_zag {
    font-size: 20px;
}
.kvarc_foto {
    min-height: 750px;
}

.sravnenie {
    min-height: 720px;
    background-size: cover;
}


.podoidet_bot span {
    line-height: 30px;
    font-size: 20px;
}
.podoidet_bot span:before {
    left: -100px;
    top: 0px;
}
.podoidet_bot span:after {
    right: -150px;
    top: 0px;
}

.plus {
    text-align: center;
}
.plus .mini{
    width: 150px;
}
.plus .left {
    text-align: center;
}
.plus .number {
    font-size: 35px;
}
.plus .text {
    font-size: 14px;
    width: 100%;
    max-width: 350px;
    margin: auto;
    min-height: 10px;
}
.plus .block {
    padding-top: 10px;
    margin-bottom: 10px;
}


.map iframe {
    height: 200px;
}
.map .block {
    position: relative;
    margin: auto;
    top: auto;
    right: auto;
    margin-top: 15px;
    margin-bottom: 30px;
    text-align: center;
}

}






@media screen and (max-width: 768px){

.block_top {
    background-position: left -100px bottom;
}
.table_block .big_zag {
    font-size: 26px;
}
.table_block {
    padding: 50px 10px
}

}




@media screen and (max-width: 767px){

.big_zag {
    font-size: 26px;
}
.face .block{
	width: 100%;
}
.kak .block{
	width: 100%;
}
.block_top{
	padding-top: 100px;
	min-height: 840px;
	background-size: 1200px;
}
.block_top h1{
	font-size: 20px;
}
.block_top h2{
	font-size: 23px;
	margin-bottom: 10px;
}
.block_top .pod_zag{
	font-size: 13px;
	margin-bottom: 10px;
}
.block_top .video {
    top: 160px;
}

.kviz {
    text-align: center;
}
.kviz .block .block_in .text {
    padding: 30px 30px 10px 30px;
}
.kviz .block .block_in .but {
    margin: auto;
    margin-bottom: 20px;
}
.kviz .block .block_in .img {
    width: calc(100% + 12px);
    position: relative;
    height: 300px;
}
.chto_takoe .block .block_in .left {
    padding: 40px 40px 0px 40px;
}
.kvarc .aglomerat{
	margin-left: 100px;
}
.kvarc .plashka {
    margin-top: -20px;
    left: 0px;
    margin-left: 50px;
}
.kvarc_foto {
    min-height: 630px;
}

.sravnenie {
    min-height: 620px;
}

.predstavte .block.left {
    margin-bottom: 30px;
}

.zal {
    padding-top: 200px;
	margin-top: 0px;
}
.zal .big_zag {
    font-size: 26px;
    margin-bottom: 0px;
}
.zal .nad_zag {
    font-size: 16px;
    margin-bottom: 0px;
}
.zal .pod_zag {
    font-size: 16px;
}
.zal .adres{
    margin-bottom: 0px;
}

.gde .list .li:before {
    left: -30px;
}
.gde .list .li {
    font-size: 16px;
    padding-left: 20px;
}

}


@media screen and (max-width: 630px){

.block_top {
    background-position: left -180px bottom;
}
.kvarc .plashka {
    margin-top: -20px;
}

.pochemu .block {
    width: 80%;
    margin: auto;
    float: none;
}
.face .block {
    width: 80%;
    margin: auto;
    float: none;
}
.kak .block {
    width: 80%;
    margin: auto;
    float: none;
}
.preimuchestvo .block {
    width: 80%;
    margin: auto;
    float: none;
}
.podoidet .block {
    width: 80%;
    margin: auto;
    float: none;
} 
.podoidet .block .block_in .title {
    font-size: 16px;
    line-height: 22px;
    min-height: 120px;
}
.preimuchestvo .block .block_in .title {
    font-size: 16px;
    line-height: 22px;
}

.pochemu .text {
    font-size: 13px;
    padding: 20px 10px;
}
.pochemu .but{
    margin-left: 0px;
}
.predstavte .arrow {
    width: 40px;
    height: 40px;
}
.predstavte .img {
    width: 80%;
    margin: auto;
}

}



@media screen and (max-width: 560px){

.header_mini .container{
    padding: 0px;
}
.header_mini .menu_in{
    right: 10px;
}

.big_zag{
	font-size: 24px;
}
.block_top {
    background-position: center bottom;
}
.block_top .container{
	padding: 0px;
}
.block_top h1{
	font-size: 20px;
}
.block_top h2{
	font-size: 23px;
	margin-bottom: 10px;
}
.block_top .pod_zag{
	font-size: 13px;
	margin-bottom: 10px;
}
.block_top .icon{
	font-size: 12px;
	padding-top: 10px;
    margin-bottom: 20px;
}
.block_top .icon img{
	width: 40px;
    margin-top: -5px;
    margin-left: 5px;
}
.block_top .video{
	width: 128px;
	min-height: 100px;
	top: 280px;
	left: 50%;
	margin-left: 30px;
	font-size: 11px;
	line-height: 15px;
	padding-bottom: 20px;
}
.block_top .video .play{
	width: 64px;
	height: 64px;
	margin-bottom: 10px;
	margin-top: 15px;
}
.block_top .video .play:before{
	top: 22px;
	left: 22px;
}

.kviz{
	text-align: center;
}
.kviz .block .block_in .zag {
    font-size: 20px;
    line-height: 32px;
}




.podoidet_bot span {
    line-height: 20px;
    font-size: 16px;
}
.podoidet_bot span:before {
    left: -100px;
    top: 0px;
    width: 40px;
    height: 80px;
    background-size: cover;
}
.podoidet_bot span:after {
    right: -150px;
    top: 0px;
    width: 40px;
    height: 80px;
    background-size: cover;
}

.chto_takoe .block .block_in {
    padding-bottom: 150px;
}
.kvarc {
    margin-top: -180px;
}
.kvarc_foto{
	margin-top: 30px;
}
.kvarc .aglomerat {
    margin-left: 50px;
}
.kvarc .plashka {
    margin-top: -10px;
    margin-left: 60px;
}


.video_block .big_zag {
    font-size: 26px;
}
.video_block .play {
    margin-top: 5px;
    width: 60px;
    height: 60px;
    margin-left: 50px;
}
.video_block .play:before {
    top: 20px;
    left: 20px;
}

.zal .but {
    margin-bottom: 15px;
    margin-top: 10px;
}


.gde {
    min-height: 300px;
    padding-bottom: 50px;
    padding-top: 100px;
    background-size: cover;
}
.gde .pod_zag{
	font-size: 15px;
}
.gde .container{
	padding: 0px;
}
.gde .col-12{
	padding: 0px 5px;
}
.gde .block .block_in {
    padding: 20px 20px;
    min-height: 200px;
}
.gde .list {
    padding-top: 10px;
    padding-bottom: 10px;
}
.gde .list .li{
	font-size: 12px;
	padding-left: 10px;
}
.gde .list .li:before {
    width: 30px;
    height: 30px;
    background-size: 20px;
	left: -20px;
	top: -5px;
}
.gde .bottom{
	font-size: 16px;
}





}



@media screen and (max-width: 480px){


.menu_left {
    width: 480px;
    max-width: 100%;
    text-align: center;
    padding: 0px 10px;
    margin-top: 72px;
    padding-top: 20px;
    background-color: #2c140d;
    min-height: 100vh;
    overflow-y: scroll;
    padding-bottom: 100px;
}
.menu_left a {
    font-size: 16px;
    margin-bottom: 10px;
}

.politika {
    height: 100vh;
    overflow-y: scroll;
    min-height: 100vh;
}


.podoidet_bot span:before {
    left: -50px;
    top: 0px;
}
.podoidet_bot span:after {
    right: -100px;
    top: 0px;
}


.zal .adres{
    font-size: 15px;
}
.video_block .big_zag {
    font-size: 24px;
}
.video_block .play {
    margin-left: 0px;
}
.video_block {
    min-height: 400px;
    background-size: cover;
    padding-top: 170px;
}

.preimuchestvo .block .block_in .text {
    min-height: 100px;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
}
.preimuchestvo .block .block_in .text.n1 {
    min-height: 100px;
}

}



@media screen and (max-width: 420px){
.zal { 
background-image: url(../img/mob.png);
padding-top: 50px;
}
.zal .play {
margin-bottom: 20px;
}
.table_block {
    height: 100vh;
    overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
.table_block .text {
    width: 100%;
    height: auto;
    overflow: auto;
    overflow-y: auto;
}
.table_block .clos {
    right: 3px;
    top: 55px;
    float: none;
    position: absolute;
    background-image: url(../img/close2.png);
}
.zal_block {
    height: 100vh;
}
.zal_block .clos {
    right: 10px;
    top: 70px;
}

.chto_takoe .block .block_in .left .zag {
    font-size: 34px;
    line-height: 45px;
}
.chto_takoe .block .block_in .left .nad_zag {
    font-size: 16px;
    margin-bottom: 5px;
}
.chto_takoe .block .block_in .left {
    background-size: 100px;
    background-position: center left 100px;
}
.chto_takoe .block .block_in .text p {
    font-size: 13px;
    line-height: 20px;
}
.kvarc {
    margin-top: -150px;
}
.kvarc .but { 
max-width: 260px; 
margin-left: -130px; 
margin-top: 83px; 
font-size: 14px;
min-height: 60px;
line-height: 60px;
}
.kvarc .aglomerat {
    margin-left: 20px;
    width: 90%;
}
.kvarc .plashka {
	transform: scale(0.7);
    margin-top: -80px;
    margin-left: 110px;
}
.chto_takoe .block .block_in {
    padding-bottom: 120px;
}
.kvarc_foto {
    margin-top: 0px;
}
.kvarc_foto {
    min-height: 530px;
    padding-top: 80px;
}
.kvarc_foto .nad_zag {
    font-size: 14px;
}


.sravnenie {
    min-height: 550px;
}
.sravnenie .but {
    min-height: 60px;
    line-height: 60px;
    font-size: 14px;
}


.predstavte .block.left {
    margin-bottom: 30px;
}
.predstavte .block {
    font-size: 13px;
    line-height: 20px;
}
.predstavte .img {
    min-height: 200px;
}

.chto_vliyaet .block .block_in .text {
    padding: 20px 20px 20px 90px;
}
.chto_vliyaet .block .block_in .text p {
    font-size: 12px;
    line-height: 18px;
}
.chto_vliyaet .block .block_in .text .zag {
    font-size: 15px;
}
.chto_vliyaet .block .block_in .text {
    background-size: 60px;
}
.chto_vliyaet .block .block_in {
    min-height: 130px;
}

.video_block {
    min-height: 300px;
    padding-top: 130px;
}
.video_block .big_zag {
    font-size: 18px;
}
.video_block .play {
    margin-top: 5px;
    width: 40px;
    height: 40px;
    margin-left: 50px;
}
.video_block .play:before {
    width: 15px;
    height: 15px;
    background-size: 10px;
    top: 13px;
    left: 13px;
}

.plus {
    padding-top: 100px;
}
.podoidet .nad_zag {
    font-size: 14px;
    margin-bottom: 1px;
}
.big_zag {
    font-size: 20px;
}
.podoidet {
    padding-top: 30px;
    padding-bottom: 30px;
}
.podoidet .big_zag {
    margin-bottom: 0px;
}
.pochemu {
    padding-top: 30px;
    padding-bottom: 0px;
}
.pochemu .big_zag {
    margin-bottom: 0px;
}
.face {
    padding-top: 30px;
}
.face .big_zag {
    margin-bottom: 0px;
}
.kak {
    padding-top: 30px;
    padding-bottom: 10px;
}
.kak .big_zag {
    margin-bottom: 0px;
}
.gordost {
    padding-top: 30px;
    padding-bottom: 20px;
}
.podoidet_bot {
    padding-top: 10px;
    margin-bottom: 0px;
}
.preimuchestvo {
    padding-top: 30px;
    padding-bottom: 0px;
}
.predstavte {
    padding-top: 120px;
}

}



@media screen and (max-width: 360px){

.header_mini img{
    width: 90px;
}
.header_mini{
    font-size: 12px;
} 

.zal .big_zag {
    font-size: 20px;
    margin-bottom: 0px;
}
.zal .pod_zag {
    font-size: 14px;
}
.zal .but {
    min-height: 60px;
    line-height: 60px;
    font-size: 14px;
}



.video_block .play {
    margin-left: 0px;
}
.podoidet .block .block_in .title {
    font-size: 18px;
    line-height: 22px;
}
.podoidet .block .block_in .text {
    font-size: 14px;
    line-height: 20px;
    min-height: 110px;
}

}



@media screen and (max-width: 320px){

.header_mini img{
    width: 90px;
}
.header_mini{
    font-size: 12px;
}

.block_top .video {
    top: 400px;
}
.kviz .block .block_in .but {
    font-size: 12px;
}
.kviz .block .block_in .text {
    padding: 30px 10px 10px 10px;
}

.chto_takoe .block .block_in .text {
    padding: 20px;
}
.chto_takoe .block .block_in .left {
    padding: 40px 40px 0px 20px;
}


.podoidet_bot span:before {
    display: none;
}
.podoidet_bot span:after {
    display: none;
}
.kvarc_foto {
    min-height: 480px;
}
.menu_left {
    margin-top: 52px;
    min-height: 100vh;
    overflow-y: scroll;
    padding-bottom: 100px;
}

}


@media screen and (max-height: 700px){
.zal_block{
height:100vh;
}
}

